/*
---------- Reset ----------
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
*{ 
	margin:0;
	padding:0;
	outline:none;
}
ol, ul{
	list-style: none;
}
a{
	text-decoration:none;
}
/*
---------- Generic  ----------
*/	
html,body{
	margin:0px;
	padding:0px;
	background-color:#19282b;
	font-family:"Racing Sans One","Arial Black", Gadget, sans-serif;
	font-size:1em;
	color:#b9cbce;
	overflow:hidden;
}
a{
	color:#ffaa00;
}
h1{
	font-size:2.5em;
	line-height:1.25em;
	text-shadow: -0.07em 0.07em #000000;
	margin-top:0.25em;
	margin-bottom:0.25em;
	margin-left:0.25em;
	margin-right:0.25em;
}
p{
	font-size:2em;
	line-height:1.25em;
	margin-top:0.25em;
	margin-bottom:0.25em;
	margin-left:0.25em;
	margin-right:0.25em;
	text-shadow: -0.07em 0.07em #000000;
}
#browseralert{
	margin:2em;
	position:fixed;
	z-index:205;
	color:#aaa;
}
#container{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:10;
}
.bg{
	background-image:url(images/bg.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:9;
	opacity:0;
}
.fadeIn{
	opacity:1;
	-webkit-transition:opacity 1s ease-in-out;
	-moz-transition:opacity 1s ease-in-out;
	-o-transition:opacity 1s ease-in-out;
	-ms-transition:opacity 1s ease-in-out;
	transition:opacity 1s ease-in-out;
}

/*
---------- Preloader  ----------
*/

#preloadedDivBgImagesContainer{
	position:absolute;
	left:-9999999px;
}
.preloader{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-image:url(images/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	background-size:15em;
	overflow:hidden;
	opacity:0;
	-webkit-transition:opacity 1s linear;
	-moz-transition:opacity 1s linear;
	-o-transition:opacity 1s linear;
	-ms-transition:opacity 1s linear;
	transition:opacity 1s linear;
}
#preloaderPivot{
	position:absolute;
	left:50%;
	top:50%;
	width:0px;
	height:0px;
	-ms-transform:rotate(-20deg);
	-moz-transform:rotate(-20deg);
	-webkit-transform:rotate(-20deg);
	-o-transform:rotate(-20deg);
	transform:rotate(-20deg);
}
#preloaderBar{
	position:relative;
	left:0px;
	top:1.3em;
	width:0px;
	height:0.15em;
	background-color:#8fa8a9;	
	-webkit-transition:width 1s ease-out;
	-moz-transition:width 1s ease-out;
	-o-transition:width 1s ease-out;
	-ms-transition:width 1s ease-out;
	transition:width 1s ease-out;
}

/*
---------- Navigation  ----------
*/

.nav{
	position:relative;
	margin-left:3%;
	margin-bottom:5em;	
	width:0%;
	height:10em;
	display:block;
	z-index:20;	
	-webkit-transition:height 1s ease-out;
	-moz-transition:height 1s ease-out;
	-o-transition:height 1s ease-out;
	-ms-transition:height 1s ease-out;
	transition:height 1s ease-out;
}
.navMenu{
	position:absolute;
	display:block;
	width:0%;
	top:5em;
	-ms-transform:rotate(-20deg);
	-moz-transform:rotate(-20deg);
	-webkit-transform:rotate(-20deg);
	-o-transform:rotate(-20deg);
	transform:rotate(-20deg);
}
.navMenu img{
	position:relative;
	height:2.5em;
	width:auto;
	padding:2em;
}
#menuCloseMenu img{
	height:1.75em;
	top:0.5em;
}
.menuDisappear{
	-webkit-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in;
}
.menuAppear{	
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out;
}

/*
---------- Content  ----------
*/
.subpage{
	position:relative;
	top:0px;
	left:-150%;
	width:100%;
	/*
	background-color:#CCC;
	*/
}
.pageContentContainer{
	position:relative;
	top:0px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
.pageMove{
	-webkit-transition:left 1s ease-in-out;
	-moz-transition:left 1s ease-in-out;
	-o-transition:left 1s ease-in-out;
	-ms-transition:left 1s ease-in-out;
	transition:left 1s ease-in-out;
}
#homeContent{
	width:90%;
	margin-bottom:3em;
	margin-top:-4em;
}
#homeText{
	display:block;
	width:100%;
	height:auto;
}
.homeWorkTypeContainer{
	overflow:hidden;
	position:relative;
}
.homeWorkTypeContainer img{
	position:relative;
}
.pivot{
	position:relative;
	width:0px;
	height:0px;
	top:0px;
	left:0px;
	transform:rotate(-20deg);
	-ms-transform:rotate(-20deg);
	-moz-transform:rotate(-20deg);
	-webkit-transform:rotate(-20deg);
	-o-transform:rotate(-20deg);
}
#email{
	display:block;
	width:90%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:2em;
	margin-bottom:12em;
	transform:rotate(-20deg);
	-ms-transform:rotate(-20deg);
	-moz-transform:rotate(-20deg);
	-webkit-transform:rotate(-20deg);
	-o-transform:rotate(-20deg);
}
.workContainer{
	position:relative;
	display:block;
	width:90%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#48585b;
	padding:1em;
	margin-bottom:2em;
}
.workContainer img{
	width:100%;
	height:auto;
}
video{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:auto;
}
.socialContainer {
	display:table;
	position:relative;
	bottom:0px;
	padding:2em;
	padding-left:0em;
	padding-right:0em;
	box-sizing:border-box;
}
.socialContainer img{
	height:2.25em;
	width:auto;
	padding:1em;
	margin:0.5em;
}
@media screen and (orientation:landscape) {
	#homeContent{
		width:60%;
		margin-top:-7em;
	}
}